[% USE Dumper %]


[% PROCESS widgets/general/unaccepted_files_present.tt %]

[% BLOCK uploaded_files %]
    [% PROCESS widgets/general/veldoptie/file_view.tt %]

    [% IF upload_error %]
    <div class="has-icon mintloader-error">
        <div class="icon-alert icon"></div>
        [% upload_error.as_string || upload_error.TO_STRING || upload_error %]
    </div>
    [% END %]

[% END %]


[% PROCESS uploaded_files %]

